7-year-old Oracle WebLogic bug under active exploitation

A seven-year-old Oracle vulnerability is the latest to be added to CISA’s Known Exploited Vulnerability (KEV) catalog, meaning the security agency considers it a significant threat to federal government.

You can read the full article here.